## org.mortbay.servlet
Class NoJspServlet

    java.lang.Object
      javax.servlet.GenericServlet
          javax.servlet.http.HttpServlet
              org.mortbay.servlet.NoJspServlet

All Implemented Interfaces:
  Serializable, Servlet, ServletConfig

    public class NoJspServlet

extends HttpServlet

See Also:
  Serialized Form

Constructor Summary
`NoJspServlet()`

Method Summary
`protected void` `doGet(HttpServletRequest req, HttpServletResponse response)`

Methods inherited from class javax.servlet.http.HttpServlet
`doDelete, doHead, doOptions, doPost, doPut, doTrace, getLastModified, service, service`

Methods inherited from class javax.servlet.GenericServlet
`destroy, getInitParameter, getInitParameterNames, getServletConfig, getServletContext, getServletInfo, getServletName, init, init, log, log`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NoJspServlet

    public NoJspServlet()

Method Detail

### doGet

    protected void doGet(HttpServletRequest req,
                         HttpServletResponse response)
                  throws ServletException,
                         IOException

  Overrides:
    `doGet` in class `HttpServlet`
  Throws:
    `ServletException`
    `IOException`

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.